Multiarch hinter reports 1 issue(s)

package:
ruby-flipper
severity:
normal
created:
2017-09-18
last updated:
2019-04-19

There are issues with the multiarch metadata for this package.